List Tenants
curl --request GET \
--url https://api.crosoftware.com/v0/tenants \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.crosoftware.com/v0/tenants"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.crosoftware.com/v0/tenants', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"current_limit": 123,
"current_page": 123,
"results": [
{
"address": "<string>",
"city": "<string>",
"code": "<string>",
"created_on": "2023-11-07T05:31:56Z",
"email": "jsmith@example.com",
"id": 123,
"is_active": true,
"name": "<string>",
"phone": "<string>",
"state": "<string>",
"truck_limit": 123,
"zip": "<string>"
}
],
"total_count": 123,
"total_pages": 123
}Tenants
List Tenants
List tenants.
GET
/
tenants
List Tenants
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Headers
Version identifier (date format).
Query Parameters
Paged results page index (starting from 1).
Maximun number of results per page.
Response
200 - application/json
Success
Tenant list (paged).